/* @override http://new.caffe.ch/media/CSS/ilcaffe/caffe.archives.css */


#archivio{
	text-align: left;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0;
	width: 800px;
	overflow: hidden;
	background-color: #134069;
}


textarea.archivio, input.archivio {
	border-color: #888;
	border-width: 1px;
	border-style: solid;
	margin: 30px 16px 30px 20px;
	width: 180px;
}

#block5 textarea.archivio {
	border-color: #888;
	border-width: 1px;
	border-style: solid;
	margin: 0;
	width: 186px;
	height: 178px;
}

#block5 input.archivio2 {
	margin: 10px 0;
}

#archivio input {
	border-color: #888;
	border-width: 1px;
	border-style: solid;
	padding: 5px;
	font-size: 14px;
}

#archivio .button {
	cursor: pointer;
	margin-top: 5px;
}

.addRemoveFilter {
	float: left;
}
.titolo_cerca {
	color: white;
	font-family: calibribold;
}
.cercaDiv {
	float: right;
}

#archivio select{
	margin-right: 10px;
}

#menuDataArchivio ul{
	margin-left: -12px;
}

#menuDataArchivio li{
	font-size: 12px;
	list-style-type: none;
	padding: 15px 15px;
	cursor: pointer;
	margin: 0;
	color: #aaa;
}

#menuDataArchivio li.selectedDate{
	background-color: #ccc;
	color: #333;
	-moz-border-radius-topright: 5px;
	-khtml-border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
}


#filtri {
	border-top: 1px dotted #999;
	width: 535px;
	line-height: 26px;
	
}
.filtri {
	padding: 10px 10px 10px 0;
	font-size: 12px;
	color: #aaa;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

a.filtri:hover{
	text-decoration: underline;
}

.filtro {
	padding: 10px 0;
	border-bottom: 1px dotted #999;
}


.archivioImage {
	float: left;
	padding: 0 5px 0 0;
}

.archivioListItem {
	/*height: 42px;*/	
}

div.disabled {
	display: none;
}